html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

    body.wait, body.wait * {
        cursor: wait !important;
    }

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus,
.dt-search input:focus, .dt-length select:focus {
    outline: 0;
    border-color: #86b7fe;
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}
